# Uses of Enum Class
org.kapott.hbci.sepa.jaxb.pain_001_002_02.ServiceLevelSCTCode

Packages that use ServiceLevelSCTCode
Package
Description
org.kapott.hbci.sepa.jaxb.pain_001_002_02

## Uses of ServiceLevelSCTCode in org.kapott.hbci.sepa.jaxb.pain_001_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_001_002_02 declared as ServiceLevelSCTCode
Modifier and Type
Field
Description
`protected ServiceLevelSCTCode`
ServiceLevelSCT.`cd`
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 that return ServiceLevelSCTCode
Modifier and Type
Method
Description
`static ServiceLevelSCTCode`
ServiceLevelSCTCode.`fromValue(String v)`
`ServiceLevelSCTCode`
ServiceLevelSCT.`getCd()`
Gets the value of the cd property.
`static ServiceLevelSCTCode`
ServiceLevelSCTCode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static ServiceLevelSCTCode[]`
ServiceLevelSCTCode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.kapott.hbci.sepa.jaxb.pain_001_002_02 with parameters of type ServiceLevelSCTCode
Modifier and Type
Method
Description
`void`
ServiceLevelSCT.`setCd(ServiceLevelSCTCode value)`
Sets the value of the cd property.